# This is a very minimal config to allow the GitHub Action to run
# The actual config file can be found at
# https://github.com/synergylabs/homeassistant-addons/blob/main/iot-transparency/config.yaml
name: "IoT Transparency"
version: latest # overridden by the builder
image: "ghcr.io/synergylabs/iot-transparency-{arch}"
arch:
  - aarch64
  - amd64
